
Core - Bug # 56325

Epic # 55070 (Accepted): Workpackages
Epic # 55065 (New): WP: Overall System Performance (Backend and Frontend)
Bug # 52949 (Resolved): Speed decrease since 4.5
Bug # 56307 (Accepted): Findings from Bootstrap/PackageManager/ClassLoader analyses

Status: Resolved Priority: Should have
Author: Steffen Ritter Category:
Created: 2014-02-26 Assigned To:
Updated: 2015-01-25 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Move "finalClassNameCache" from GeneralUtility to ClassLoader
Description

Associated revisions
Revision 36dea749 - 2015-01-25 18:15 - Andreas Fernandez

[CLEANUP] Move "finalClassNameCache" from GeneralUtility to ClassLoader

Resolves: #56325
Releases: master
Change-Id: If17d756884e3749757e3e209f776b6665117fa5f
Reviewed-on: http://review.typo3.org/36234
Reviewed-by: Mathias Schreiber <mathias.schreiber@wmdb.de>
Tested-by: Mathias Schreiber <mathias.schreiber@wmdb.de>
Reviewed-by: Daniel Maier <dani-maier@gmx.de>
Tested-by: Daniel Maier <dani-maier@gmx.de>
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

History
#1 - 2015-01-24 16:05 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/36234

#2 - 2015-01-24 16:07 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/36234

#3 - 2015-01-25 15:05 - Gerrit Code Review

2015-08-04 1/2

http://review.typo3.org/36234
mailto:mathias.schreiber@wmdb.de
mailto:mathias.schreiber@wmdb.de
mailto:dani-maier@gmx.de
mailto:dani-maier@gmx.de
mailto:lolli@schwarzbu.ch
mailto:lolli@schwarzbu.ch
http://review.typo3.org/36234
http://review.typo3.org/36234


Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/36234

#4 - 2015-01-25 18:30 - Andreas Fernandez
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:36dea74990b23a620c52e2010463ebc909b4c97c.
